Subject: [Roll] New Version I-D draft-ietf-roll-security-framework-05

From: "Tsao, Tzeta" <[email-masked]>
Date: Sun, 24 Apr 2011 18:41:05 -0400

WG,

We have uploaded a revision of the draft to address the comments we
received during the IESG review; it is available from the repository
now.

Regards,

Tzeta